<footer class="footer ">
    <div class="container-fluid">
        <div class="copyright pull-center">
            &copy;
            {{test | date: 'yyyy'}},
            <a href="https://www.creative-tim.com" target="_blank">Konecta</a> - Orquestador de servicios virtuales (CHAT'S).
        </div>
    </div>
</footer>